Answered

RN iOS pod install error

  • 6 April 2024
  • 1 reply
  • 64 views

Hi guys, 

I’m currently setting up on my react native project. And after going through the Android steps, I’m attempting to run `pos install` in my ios folder. (Since I’m running a React Native version of 0.70.5, the package should be linked automatically according to docs. 

However i keep getting this error, ~ which suggests that the package. Would appreciate some support on this.
 

 

icon

Best answer by aykut.aydin 11 April 2024, 03:50

View original

1 reply

Userlevel 3
Badge +3

Hey @mikeariyo 

 

Thank you so much for sharing all the details above. This will need further investigation on our end, so I have escalated this with the Support Engineering team as a conversation. You will receive a reply from them in there as soon as possible.
 

Reply